.filter-title {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
    margin-bottom: 20px;
}

.filter-item {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #2B2B2B;
    display: block;
    margin: 15px 0;
    text-transform: capitalize;
}

.filter-item:hover {
    color: #2B2B2B;
    text-decoration: none;
}

.filter-item.selected {
    color: var(--main-color);
}

.link-lainnya {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #0A6C31;
    background: transparent;
    padding: 0;
}

.filter-line {
    width: 188.01px;
    height: 1px;
    background-color: #DEDEDE;
    margin-top: 18px;
    margin-bottom: 22px;
}

.filter-checkbox {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 10px 0;
}

.filter-checkbox input {
    margin-top: 2px;
    margin-right: 10px;
}

.filter-checkbox .filter-item {
    margin: 0;
}

.filter-range-group {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    width: 80%;
}

.filter-range-group input {
    width: 85px;
    height: 28px;
    border: 1px solid #AEAEAE;
    box-sizing: border-box;
    border-radius: 3px;
    text-align: center;
}

.btn-terapkan {
    width: 100%;
    background-color: var(--main-color);
    padding: 7px 0;
    border-radius: 3px;
    outline: none;
    border: none;
    color: #fff;
    margin-top: 20px;
}

.product-item {
    max-width: 110%;
}

.column-result {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.category-search {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #2B2B2B;
    margin: 10px 0;
}

select {
    max-width: 251px;
    height: 36px;
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    border-radius: 3px;
    margin-top: 20px;
}


/* Style the buttons that are used to open and close the accordion panel */

.accordion {
    color: #444;
    cursor: pointer;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    background-color: transparent;
}

.panel {
    padding: 0 10px;
    background-color: white;
    display: none;
    overflow: hidden;
}

.panel.active {
    display: block;
}

@media screen and (max-width: 991px) {
    .column-result {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }
}